Article ID: 000085728 Content Type: Troubleshooting Last Reviewed: 09/08/2014

Why does my Arria V GZ Transceiver Toolkit design crash when using Quartus II software version 14.0?

Environment

  • Arria® V FPGAs and SoC FPGAs
  • Arria® V GZ FPGA
  • Quartus® II Subscription Edition
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    Description

    Your Arria® V GZ Transceiver Toolkit design may crash when using Quartus® II software version 14.0 if the Stratix® V family has not been installed.

    Resolution

    To workaround this problem, install the Stratix V device family as part of the Quartus II software installation.

    This problem is scheduled to be fixed in a future version of the Quartus II software.

    Disclaimer

    1

    All postings and use of the content on this site are subject to Intel.com Terms of Use.